.aa {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/rg/images/index_28.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.aa1 {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/rg/images/index_31.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.aa2 {
	background-attachment: fixed;
	background-image:  url(http://images.17173.com/rg/images/index_32.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a.zc {font-size: 12px;color: #ffffff;text-decoration: none;}
a.zc:hover {color: #ffffff;text-decoration: underline;}
a.zc:active {color:#ffffff}
body { 
background-color: #FFFFFF; 
margin-left: 0px; 
margin-top: 0px; 
margin-right: 0px; 
margin-bottom: 0px; 
background-image: url(http://images.17173.com/luan/images/17173mnd_yellow.jpg); 
background-repeat: repeat; 
}

